<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>the old fashion</title>
    <link rel="stylesheet" href="positionnement.css"/>
    <link rel="stylesheet" href="styles.css"/>
  </head>
  <body>
      <header>
          <nav>
              <ul>
                  <li><a href="">About</a></li>
                  <li><a href="">Portfolio</a></li>
                  <li><a href="">Article et Publication</a></li>
                  <li><a href="">WorldPress Themes</a></li>
                  <li><a href="">Archives</a></li>
                  <li><a href="">Contact</a></li>
              </ul>
          </nav>
      </header>
      <main>
          <h1><span class="italique">The</span><br>Old Fashion</h1>
          <article>
              <h2>
                A Designer's Journey Into Sublime Text 2
              </h2>
              <p>I' m a huge fan of TextMate.</p>
              <p>For years, it has been my editor of choice, the first thing 1 open -if it's not already opened- when I do client work</p>
              <p>However, I've been hearFor years, it has been my editor of choice,
             the first thing 1 open -if it's not already opened- when I do client work</p>
              <p><a href="">Continue reading...</a></p>

          </article>
          <aside>
              <section>
                  <h3>About</h3>
                  <p>For years, it has been my editor of choice,
                       the first thing 1 open -if it's not already opened-
                        when I do client work</p>
              </section>
              <p>Recently on Twitter
              </p>
              <section>
                <h3>Elsewhere</h3>
                <p>My daily activity in social networks.</p>
                <ul>
                    <li><a href="">Dribble</a></li>
                    <li><a href="">Linkedin</a></li>
                    <li><a href="">Last.fm</a></li>
                    <li><a href="">Flick</a></li>
                    <li><a href="">Facebook</a></li>
                </ul>
              </section>
          </aside>
      </main>
      <footer>
          <p>Copyright 2004-2010 Rodrigo Galindez. All right reserved.hosting by XMundo Networks.</p>
          <p> <img src="./img/rss-feed.png" alt="1er image"/>RSS Feed. Proudly powered by Wordpress. Correct at time of going to print</p>
      </footer>
  </body>
</html>
